body {
  font-family: Helvetica;
  text-shadow: 1px 1px #ff0000;
}

#myVideo {
  z-index: 1;
  position: absolute;
  right: 0;
  top: 0;  
  object-fit: cover;
  width: 100vw;
  height: 100vh;
}

.first-section {
  position: relative;
  overflow: hidden;
}

.first-section .content {
  position: absolute;
  top: 50%;
  left: 30px;
  transform: translateY(-50%);
  z-index: 1;
}

.second-section {
  position: relative;
  background: url("../img/sit.jpg") center center no-repeat;
  background-size: cover;
}

/* .second-section:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  background: url("../img/sit.jpg") center center no-repeat;
  background-size: cover;
} */

.third-section {
  position: relative;
  background: url("../img/fw.jpg") center center no-repeat;
  background-size: cover;
}

.last-section {
  position: relative;
  background: url("../img/bg.jpg") center center no-repeat;
  background-size: cover;
}

.section h2 {
  position: relative;
  z-index: 1;
  font-size: 40px;
  color: #fff;
  text-align: center;
}

.first-section h2 {
  text-align: left;
}

.intro-1 {
  display: flex;
  padding-left: 40px;
  color: #fff;
  width: 50%;
}

.intro-1 .right {
  padding: 0 20px;
}

.intro-1 .right h1 {
  margin: 0;
  color: #fff;
  font-size: 40px;
}

.intro-1 .right h2 {
  margin: 0 0 10px 0;
  color: #fff1e0;
  font-size: 25px;
}

.intro-1 .container {
  padding-left: 30px;
}

.section.active .fadeIn {
  animation: fadeInUp;
  animation-duration: 1.5s;
  animation-fill-mode: both;
}

.section.active .fadeInLeft {
  animation: fadeInLeft;
  animation-duration: 1.5s;
  animation-fill-mode: both;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

.wrapper-mobile {
  display: none;
  background: url("https://static.wikia.nocookie.net/gensin-impact/images/4/4b/Character_Yoimiya_Card.png")
    top center no-repeat;
  background-size: cover;
}

.wrapper-mobile h1 {
  text-shadow: none;
  overflow: auto;
  height: 100vh;
}

@media screen and (max-width: 768px) {
  #fullpage {
    display: none;
  }
  .wrapper-mobile {
    display: block;
    position: relative;
    z-index: 4;
    height: 100vh;
  }
}
